[package]
name = "ygg_driver_fat32"
version = "0.1.0"
edition = "2024"

[dependencies]
yggdrasil-abi.workspace = true
device-api.workspace = true
libk.workspace = true
libk-util.workspace = true

bytemuck.workspace = true
log.workspace = true
async-trait.workspace = true
